/*
  custom zd-moto
*/
.body-container{display: block;}
.body-container article,.body-container>form{width: 980px;margin: 0 auto;}
.wrapper{
  margin:0 auto;
  min-width:1000px;
  max-width:100%;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  overflow:hidden;
}

.wrap{
  margin:0 auto;
  min-width:980px;
  max-width:980px;
  width:980px;
}


/* header */

header{
  background:url(/files/img/header.png) no-repeat top center;
  height:135px;
  padding:40px 0 0;
}

.logo{
  float:left;
  width:370px;
}

.logo img{
  display:block;
}
.nav-logo{display: inline-block;float: left;height: 25px;left: 307px;position: relative;}
.nav-logo img{height: 33px;}

.button, .button2{
  background:#ffa100;
  color:#ffffff;
  font:normal 16px/16px segoeui, Arial, Helvetica, sans-serif;
  height:21px;
  padding:5px 0 0;
  text-transform:uppercase;
  text-decoration:none;
  margin:0 54px 0 0;
  text-align:center;
  width:75px;
}
.wrap .button {
    margin: 0 9px 0 0 !important;
    width: 82px !important;
}

.button:hover{
  background:#ff7800;
}

.commentform .button{
  background:#ff7800;
  margin:0px;
  border:0px;
  padding:0;
  height:26px;
  cursor:pointer;
}

.button2,.commentform .button{
  background:#ff7800 !important;
  margin:0px;
  border:0px;
  cursor:pointer;
}

.button2:hover{
  background:#72c702;
}

.float_r{
  float:right;
}

.float_l{
  float:left;
}

.likes{
  float:right;
  padding:3px 33px 0 0;
}

.top_menu{
  float:left;
  padding:43px 0 0 40px;
  min-width:540px;
}

.top_menu ul li{
  float:left;
  margin:0px;
  padding:0 17px 0 9px;
  position:relative;
}

.top_menu ul li span{
  background:#ff7800;
  display:block;
  height:17px;
  position:absolute;
  top:2px;
  right:0px;
  width:5px;
}

.top_menu ul li:last-child span{
  background:none;
}

.top_menu ul li a{
  color:#ffffff;
  font:bold 19px/19px segoeuib, Arial, Helvetica, sans-serif;
  display:block;
  margin:0px;
  padding:0px;
  text-transform:uppercase;
  text-decoration:none;
}
.top_menu ul li a:hover, .top_menu ul li.active a{
  color:#ffa200;
  text-decoration:none;
}
.top_menu ul li.active a{
  cursor:default;
}

.search_form{
  float:left;
  padding:43px 0 0;
  position:relative;
  top:-2px;
  margin-bottom:-2px;
  width:350px;
}

.input{
  border:2px solid #ffffff;
  background:none;
  padding:3px 4px;
  float:left;
  height:16px;
  margin:0 10px 0 0;
  width:220px;
}

.input input{
  border:0px;
  background:url(/files/img/icons/01.png) no-repeat right center;
  padding:0 15px 0 5px;
  color:#ffffff;
  font:normal 12px segoeui, Arial, Helvetica, sans-serif;
  width:200px;
}

.input input :-moz-placeholder,
.input input ::-moz-placeholder,
.input input :-ms-input-placeholder,
.input input input[type=number]{
  color:#ffffff!important;
}

.input input ::-webkit-input-placeholder {
  color:#ffffff!important;
}

.input input input[placeholder], .input input [placeholder], .input input *[placeholder]{
  color:#ffffff!important;
}

.search_form .button2{
  float:left;
}

/* /header */


/* content */

.content{
  padding:25px 0 20px;
}


/* middle column */
.mid_col{
  float:left;
  width:610px;
}

.headline{
  border-bottom:1px solid #ff7800;
  margin:0 0 10px;
  padding:0 0 2px 8px;
  position:relative;
}

.headline span{
  background:#ff7800;
  height:17px;
  display:inline-block;
  width:5px;
  position:absolute;
  top:5px;
  left:0px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
  .headline span {
    top:6px;
  }
}

/* News */
.news_list{
  position:relative;
  width:630px;
  top:-5px;
  margin-bottom:17px;
}

.news_list li{
  background:#ffffff;
  border-bottom:1px solid #dddddd;
  width:610px;
}

.news_wrap{
  border:1px solid #ffffff;
  text-decoration:none;
  position:relative;
  left:-20px;
  margin-right:-20px;
  display:block;
  padding:18px 10px 18px 20px;
  width:598px;
}

.news_list li:hover .news_wrap{
  border-color:#ff7800;
  box-shadow:  0px 0px 13px 1px #d1d1d1;
  -webkit-box-shadow:  0px 0px 13px 1px #d1d1d1;
  -moz-box-shadow:  0px 0px 13px 1px #d1d1d1;
  behavior: url("PIE.htc");
  position:relative;
  zoom:1;
}

.news_img{
  border:2px solid #777777;
  float:left;
  overflow:hidden;
  height:146px;
  text-align:center;
  width:196px;
}

.news_img img{
  display:block;
	height:146px;
  margin:0 auto;
}

.news_content{
  float:right;
  position:relative;
  top:-2px;
  margin-bottom:-2px;
  width:378px;
  color:#323232;
}

.news_content strong{
	color:#1b3547;
  display:block;
  font:bold 12px/13px segoeuib, Arial, Helvetica, sans-serif;
  padding:0 0 6px 7px;
  text-decoration:none;
  text-transform:uppercase;
  position:relative;
}

.news_content strong span{
  background:#ff7800;
  height:9px;
  display:block;
  position:absolute;
  top:2px;
  left:0px;
  width:3px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.news_content strong span {
  	top:3px;
  }
}


.news_list li:hover strong{
  color:#ff7800;
}

.news_list li:hover strong span{
  background:#ffa200;
}

.date{
  color:#abb7be !important;
  font:normal 12px/12px segoeuii, Arial, Helvetica, sans-serif !important;
  display:block;
  padding:0 0 13px;
}

.read_more{
  color:#ff7800;
  background:url(/files/img/icons/02.png) no-repeat left;
  display:block;
  min-height:10px;
  padding:0 0 1px 25px;
  text-decoration:underline;
}

.news_text{
  font-size:13px;
  line-height:18px;
  display:block;
  padding-bottom:5px;
}
/* /News */


/* Top video */
.video{
  background:url(/files/img/video_shad.png) no-repeat bottom center;
  padding-bottom:20px;
  margin-bottom:22px;
}

.video_bg{
  background:#e8ebed;
  border:2px solid #dbe2e7;
  padding:13px 0;
  text-align:center;
}

.video_bg img{
  display:block;
  margin:0 auto;
  height:383px;
  width:580px;
}
/* /Top video */


/* Most popular cars */
.cars_list{
  padding:14px 0 0;
  width:630px;
}

.cars_list li{
  background:#ffffff;
  border:2px solid #777777;
  float:left;
  margin:0 18px 18px 0;
  height:140px;
  width:187px;
}

.cars_list li a{
  display:block;
  overflow:hidden;
  height:140px;
  width:187px;
  position:relative;
  text-decoration:none;
}

.cars_list li img{
  -webkit-transform: scale(1, 1);
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
  display:block;
  height:140px;
  margin:0 auto;
  width:auto;
}

.cars_list li span{
  background:url(/files/img/transp.png) repeat;
  position:absolute;
  bottom:0px;
  left:0px;
  display:block;
  width:170px;
  color:#ffffff;
  font:bold 12px/14px segoeuib, Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  padding:4px 10px;
}

.cars_list li a:hover{
  box-shadow:  0px 0px 13px 1px #bababa;
  -webkit-box-shadow:  0px 0px 13px 1px #bababa;
  -moz-box-shadow:  0px 0px 13px 1px #bababa;
  position:relative;
  zoom:1;
}

.cars_list li img:hover{
  -webkit-transform: scale(1.2, 1.2);
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
  -moz-transform: scale(1.2, 1.2);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
  -ms-transform: scale(1.2, 1.2);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
}
/* /Most popular cars */

/* /middle column */


/* right column */

.right_col{
  float:right;
  padding:5px 0 0;
  width:330px;
}

/* Sponsored */
.grey_bg{
  background:#f5f6f7;
  padding:15px 15px 0;
  margin-bottom:20px;
}

.headline2{
  border-bottom:1px solid #a2a2a2;
  padding:0 0 2px 20px;
  margin-bottom:5px;
  position:relative;
}

.headline2 span{
  background:#ff7800;
  height:12px;
  position:absolute;
  display:block;
  top:10px;
  left:0px;
  width:12px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.headline2 span {
  	top:9px;
  }
}

.banner{
  padding:19px 0 20px;
}

.banner_bg{
  background:#d1d1d1;
}

.banner img{
  display:block;
  margin:0 auto;
}
/* /Sponsored */


/* Latest cars */
.grey_bg2{
  background:#e8ebed;
  padding:15px 15px 0;
  margin-bottom:20px;
}

.latest{
  padding-top:16px;
  display:table;
  width:100%;
}

.latest li{
  background:none;
  border:0px;
  float:none;
  margin:0 0 20px;
  height:140px;
  width:300px;
}

.latest li a{
  display:block;
  overflow:hidden;
  height:140px;
  line-height:140px;
  width:300px;
}

.latest li img {
  -webkit-transform: scale(1, 1);
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
  height:auto;
  max-height:230px;
  max-width:300px;
  vertical-align:middle;
  /*position: relative;
  top: 50%;
  margin-top: -100px;*/
}

.latest li span{
  font-size:14px;
  padding-top:10px;
  padding-bottom:10px;
  width:300px;
}

.latest li a:hover{
  box-shadow:  0px 0px 13px 1px #a9abad;
  -webkit-box-shadow:  0px 0px 13px 1px #a9abad;
  -moz-box-shadow:  0px 0px 13px 1px #a9abad;
  position:relative;
  zoom:1;
}

.latest li img:hover{
  -webkit-transform: scale(1.2, 1.2);
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
  -moz-transform: scale(1.2, 1.2);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
  -ms-transform: scale(1.2, 1.2);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
}
/* /Latest cars */


/* Most popular articles */
.cars_list2{
  padding-bottom:2px;
  position:relative;
  top:-5px;
  margin-bottom:-5px;
  width:300px;
}

.cars_list2 li{
  border-bottom:1px solid #dddddd;
  padding:5px 0;
  width:300px;
}

.cars_list2 li strong{
  color:#1b3547;
  font:bold 14px/15px segoeuib, Arial, Helvetica, sans-serif;
  text-decoration:none;
  text-transform:uppercase;
  padding-bottom:10px;
  display:block;
}

span.clearing{
  display:block;
}

.cars_list2 li:hover strong{
  color:#ff7800;
}

.cars_list2 li:last-child{
  border:0px;
}

.list_wrap{
  display:block;
  border:1px solid #f5f6f7;
  padding:9px;
  position:relative;
  left:-10px;
  margin-right:-10px;
  width:301px;
  text-decoration:none;
  color:#323232;
}

.car_text{
  display:block;
  font-size:13px;
}

.cars_list2 li:hover .list_wrap{
  background:#ffffff;
  border-color:#ff7800;
  box-shadow:  0px 0px 13px 1px #a9abad;
  -webkit-box-shadow:  0px 0px 13px 1px #a9abad;
  -moz-box-shadow:  0px 0px 13px 1px #a9abad;
  behavior: url("PIE.htc");
  position:relative;
  zoom:1;
}

.cars_list2 li img{
  border:2px solid #777777;
  float:left;
  width:143px;
  margin:0 9px 0 0;
  height:auto;
}

.cars_list2 li h4{
  position:relative;
  top:-4px;
  margin-bottom:-4px;
}
/* /Most popular articles */


/* Random photo of the day */
.random_photo, .search_car{
  background:url(/files/img/random_shad.png) no-repeat bottom left;
  position:relative;
  left:-17px;
  margin:0 -17px 20px 0;
  padding:4px 0 18px;
  width:367px;
}

.search_car{
  min-height:inherit;
}

.random_bg{
  border-bottom:1px solid #a5a5a5;
  margin-left:17px;
  width:330px;
}

.random_in{
  background:#e8ebed;
  border:3px solid #dbe2e7;
  padding:12px;
}

.search_car .random_in{
  min-height:113px;
}

.random_in a{
  text-decoration:none;
}

.random_in a img{
  display:block;
  margin:0 auto;
  width:301px;
  height:auto;
}

.random_in a span{
  color:#1b3547;
  font:bold 18px/19px segoeuib, Arial, Helvetica, sans-serif;
  display:block;
  padding:5px 0 3px;
  text-transform:uppercase;
}

.random_in a:hover span{
 	color:#ff7800;
}
/* /Random photo of the day */


/* OUR ratings */
.ratings li img{
  float:right;
  margin:0 0 0 9px;
}
/* /OUR ratings */


/* POOL */
.temp_banner{
  display:block;
  min-height:180px;
}
/* /POOL */

/* /right column */


/* /content */


/* footer */

.push{
  clear: both;
  height:433px;
  width:100%;
}

footer{
  background:#191919;
  margin:0 auto;
  min-width:1000px;
  box-shadow: inset 0px 20px 30px 0px #020202;
  -webkit-box-shadow: inset 0px 20px 30px 0px #020202;
  -moz-box-shadow: inset 0px 20px 30px 0px #020202;
  position:relative;
  behavior: url("PIE.htc");
  zoom:1;
}

.foot_top .wrap,
footer .wrap{
  position:relative;
}

.top{		  
  width:37px;
  height:32px;
  position:absolute;
  right:0px;
  top:-53px;
}  

.top a{   
  background:url(/files/img/go_top.png) no-repeat;
  width:37px;
  height:18px; 		
  display:block !important; 
  cursor:pointer;
  color:#ffffff;
  text-decoration:none;
  font-size:14px;
  line-height:14px;
  text-align:center;
  padding:14px 0 0;
}

.top a:hover{
  background-position:0 100%;
  color:#ff7800;
}

.foot_top{
  clear: both;
  height:354px;
  padding:21px 0 0;
  background:#191919;
  margin:0 auto;
  min-width:1000px;
  box-shadow: inset 0px 20px 30px 0px #020202;
  -webkit-box-shadow: inset 0px 20px 30px 0px #020202;
  -moz-box-shadow: inset 0px 20px 30px 0px #020202;
}
.foot_top .headline h2{color:#ff7800;}

footer .headline{
  border-bottom-color:#ff7800;
}

.brands_list{
  padding:4px 0 0;
  display: inline-block;
  float: left;
}

.brands_list li{
  padding:15px 10px 5px 0;
  width:153px;
}

.brands_list li a{
  color:#ffffff;
  font-size:16px;
  display:block;
  line-height:16px;
}

.brands_list li a:hover{
  color:#ff7800;
  text-decoration:underline;
}

.foot_bottom{
  border-top:5px solid #ff7800;
  background:url(/files/img/foot_bottom.png) repeat-x top;
  height:53px;
}

.copy{
  color:#878787;
  text-transform:uppercase;
  float:left;
  padding:18px 36px 0 0;
}

.foot_nav{
  float:left;
  padding:18px 0 0;
}

.foot_nav li{
  float:left;
  border-right:1px solid #3d3d3d;
  padding:0 20px;
}

.foot_nav li a{
  font-size:14px;
  position:relative;
  top:-1px;
}

.foot_nav li:last-child{
  border:0px;
}

.social_icons{
  float:right;
  padding:11px 0 0;
}

.social_icons a{
  background:url(/files/img/icons/socials.png) no-repeat;
  height:31px;
  float:left;
  margin:0 0 0 10px;
  width:32px;
}

.social_icons a.s1{
  background-position:0 0;
}

.social_icons a.s2{
  background-position:-42px 0;
}

.social_icons a.s3{
  background-position:-85px 0;
}

.social_icons a.s4{
  background-position:-127px 0;
}

.social_icons a.s5{
  background-position:-170px 0;
}

.social_icons a.s6{
  background-position:-211px 0;
}

/* /footer */


/* ######### VEHICLE ######## */

.breadcrumbs{
  position:relative;
  top:-20px;
  margin-bottom:7px;
}

.breadcrumbs, .breadcrumbs a{
  color:#555555;
  font:normal 17px/17px segoeui, Arial, Helvetica, sans-serif;;
}

.breadcrumbs span{
  color:#ff7800;
}


/* Honda gallery */
.in_slider_shad{
  background:url(/files/img/in_slider_shad.png) no-repeat bottom center;
  padding:3px 0 28px 0;
  margin:0 0 17px;
}

.in_slider_bg{
  background:#000000;
  padding:11px 1px 0 11px;
}

.vehicle_photo{
  float:left;
  margin:0 0 11px 0;
  position:relative;
  height:280px;
  width:380px;
  overflow:hidden;
  line-height:280px;
}

.vehicle_photo a{
  text-decoration:none;
}

.brand_name{
  background:url(/files/img/transp.png) repeat;
  position:absolute;
  bottom:0px;
  display:block;
  left:0px;
  width:100%;
}

.brand_name span{
  color:#ffffff;
  font:bold 18px/19px segoeuib, Arial, Helvetica, sans-serif;
  display:block;
  padding:5px 10px;
  text-transform:uppercase;
}

.vehicle_photo img{
  display:block;
  height:280px;
  margin:0 auto;
  vertical-align:middle;
}

.in_slider{
  float:right;
  width:576px;
}

.in_slider_side{
  background:#000000;
  position:absolute;
  top:0px;
  right:0px;
  height:280px;
  width:10px;
  z-index:1000;
}

.preview{
  background:#201d1d;
  cursor:pointer;
  display:block;
  float:left;
  margin:0 10px 10px 0;
  position:relative;
  height:120px;
  overflow:hidden;
  width:134px;
}

.prev_align{
  width:134px;
  height:120px;
  overflow:hidden;   
  line-height:120px; 
  text-align: center;
}

.preview img{
  display:block;
  height:120px;
  margin:0 auto;
  vertical-align:middle;
}

.add_links{
  background:url(/files/img/transp.png) repeat;
  position:absolute;
  top:0px;
  display:none;
  left:0px;
  text-align:center;
  width:100%;
}

.add_links a{
  color:#ffffff;
  font:normal 11px/11px segoeui, Arial, Helvetica, sans-serif;
  text-decoration:none;
  padding:0px;
  margin:0 2px -3px;
  display:inline-block;
  position:relative;
  top:-2px;
}
.add_links a:hover{
  color:#ff7800;
  text-decoration:underline;
}

.keyword{
  background:url(/files/img/transp.png) repeat;
  display:block;
  position:absolute;
  bottom:0px;
  left:0px;
  text-align:center;
  padding:0px 0 2px;
  color:#ffffff;
  font:normal 12px/13px segoeui, Arial, Helvetica, sans-serif;
  width:100%;
}
/* /Honda gallery */

/* Vehicle info */
.vehicle_info{
  color:#555555;
  font:normal 16px/20px segoeui, Arial, Helvetica, sans-serif;
  background:#e8ebed;
  padding:13px 22px 16px;
  margin:5px 0 5px;
}

.brand{
  float:left;
  margin:5px 37px 19px 0;
}

.vehicle_info h2{
  color:#555555;
  font:bold 36px/36px segoeuib, Arial, Helvetica, sans-serif;
  text-transform:none;
  padding-bottom:10px;
}

.descrip1{
  float:left;
  margin:0 67px 19px 0;
  line-height:24px;
  width:auto;
}

.descrip1 strong{
  display:block;
}

.descrip2{
  color:#555555;
  margin-bottom:11px;
}

.descrip2 h3{
  font:bold 24px/24px segoeuib, Arial, Helvetica, sans-serif;
  padding-bottom:11px;
}

.descrip2 p{
  font:normal 16px/20px segoeui, Arial, Helvetica, sans-serif;
}
/* /Vehicle info */

/* Search models */
.select_block, .matching_block{
  padding:9px 0;
  display:table;
  width:100%;
}

.select_block label{
  color:#555555;
  font:bold 15px/15px segoeuib, Arial, Helvetica, sans-serif;
  padding:6px 8px 0 30px;
  float:right;
}

.matching_block{
  border-bottom:1px solid #a2a2a2;
  background:#f5f6f7;
  padding:8px 0 5px;
}

.matching_block strong{
  color:#555555;
  font:bold 15px/15px segoeuib, Arial, Helvetica, sans-serif;
  padding:0 11px 0 10px;
}

.match{
  color:#555555;
  font:normal 15px/15px segoeui, Arial, Helvetica, sans-serif;
  border-left:1px solid #cfcfcf;
  float:left;
  padding:4px 0 2px 10px;
}

.match span{
  color:#ff7800;
  font-weight:bold;
  font-family:segoeuib, Arial, Helvetica, sans-serif;
}

.results_list{
  position:relative;
  top:-9px;
  margin-bottom:-9px;
  margin-bottom:12px;
}

.result{
  border-bottom:1px solid #cccccc;
  padding:19px 0 0;
  height:116px;
}

.res_photo{ /**/
	border:2px solid #777777;
  float:left;
  margin: 0 10px 0 0;
  height:93px;
  overflow:hidden;
  line-height:93px;
  text-align:center;
  width:126px;
}

.res_photo img{ /**/
  display:block;
  max-height:100px;
  margin:0 auto;
  max-width:226px;
}

.res_info{
  float:left;
  min-height:96px;
  width:306px;
}

.info_top a, .model_top_links a{
  color:#000000;
  font:normal 12px/13px segoeui, Arial, Helvetica, sans-serif;
  text-decoration:underline;
  padding:0 0 4px;
  display:block;
}

.info_top a span, .model_top_links a span{
  color:#ff7800;
  font:normal 12px segoeui, Arial, Helvetica, sans-serif;
  text-decoration:underline;
}

.info_top a:hover, .model_top_links a:hover{
  text-decoration:none;
}

.info_top a:hover span, .model_top_links a:hover span{
  text-decoration:none;
}

.res_info h4{ /**/
  position:relative;
  top:-2px;
  margin-bottom:-2px;
  padding-bottom:11px;
}

.res_info h4 a{ /**/
  color:#1b3547;
  font:normal 15px/16px segoeuib, Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  text-decoration:none;
}
.res_info h4 a:hover{ /**/
  color:#ff7800;
}

.info_top{
  min-height:76px;
  margin-bottom:9px;
}

.view_all{
  color:#7b7d81;
  font:normal 11px/11px segoeui, Arial, Helvetica, sans-serif;
  display:block;
}

.price{
  font:bold 12px/13px segoeuib, Arial, Helvetica, sans-serif;
  float:left;
  padding:0 0 0 10px;
  width:130px;
}

.price strong{
  color:#ff7800;
  display:block;
  position:relative;
  top:-2px;
  margin-bottom:-2px;
}

.price span{
  color:#1b3547;
  padding:3px 0 0;
  display:block;
}

.pages{
  display:table;
  margin-bottom:39px;
  width:100%;
  position:relative;
  margin-top: -20px;
}

.page_num{
  color:#7b7d81;
  font:normal 16px/16px segoeui, Arial, Helvetica, sans-serif;
  float:left;
}

.page_num span{
  color:#000000;
}

.page_slider_wrap{
  position:relative;
}
/* /Search models */

/* Search a car */
.search_car_form{
  padding:4px 0 0;
}

.search_car_form .button2{
  float:right;
  height:20px;
  font:normal 14px/14px segoeui, Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  width:60px;
  padding: 5px 0 0;
}

.search_car .random_in{
  padding-bottom:6px;
}
/* /Search a car */

/* ######### /VEHICLE ######## */


/* ######### MODEL GENERAL ########## */

/* Model info */
.model_r{
  float:right;
  padding:26px 0 0;
}

.model_r img.float_l{
  display:block;
}

.model_price{
  padding:22px 0 0;
}

.model_price span{
  color:#555555;
  font:bold 16px/17px segoeuib, Arial, Helvetica, sans-serif;
  display:block;
}

.model_price span span{
  color:#ff7800;
  display:inline;
  margin-left:6px;
}

.model_price strong{
  color:#ff7800;
  font:bold 30px/30px segoeuib, Arial, Helvetica, sans-serif;
  display:block;
  padding:4px 0 0;
}

.model_info article{
  padding:17px 0 33px;
}

.model_info article h2{
  color:#000000;
  font:normal 24px/26px segoeui, Arial, Helvetica, sans-serif;
  text-align:center;
  text-transform:none;
  padding-bottom:19px;
}

.model_info article p{
  color:#555555;
  font:normal 16px/24px segoeui, Arial, Helvetica, sans-serif;
  padding:0 0 12px;
}

.model_info article em{
  display:block;
  padding:2px 0 12px 24px;
}

.model_info article em strong{
  color:#000000;
  font:bold italic 18px/24px segoeuil, Arial, Helvetica, sans-serif;
}
/* /Model info */

/* Models list */
.models_list{
  padding-top:2px;
  margin-bottom:21px;
}

.model{
  border-bottom:1px solid #cccccc;
  padding:17px 10px 20px;
}

.model_top_links{
  float:right;
  text-align:right;
  margin-bottom:6px;
}

.model_name{
  color:#1b3547;
  font:bold 15px/16px segoeuib, Arial, Helvetica, sans-serif;
  float:left;
  text-decoration:none;
  width:386px;
  height:50px;
  overflow:hidden;
  margin-bottom:6px;
}
.model_name:hover{
  color:#ff7800;
}

.model .res_photo{
  float:left;
  margin-left:0px;
  margin-right:19px;
  width:186px;
}

.model .res_photo img{
  display:block;
  width:186px;
  height:auto;
}

.model .res_info{
  float:left;
  border:0px;
  min-height:inherit;
  padding:0px;
  width:380px;
}

.model .res_info table{
  border:1px solid #ff7800;
  width:100%;
}

.model .res_info table td{
  color:#424242;
  font:normal 14px/15px segoeui, Arial, Helvetica, sans-serif;
  border-bottom:1px solid #dadada;
  padding:5px 14px 6px;
}

.model .res_info table td span{
  color:#ff7800;
  font-weight:bold;
  font-family:segoeuib, Arial, Helvetica, sans-serif;
}

.model .res_info table td strong.price2{
	color:#1b3547;
}

.model .res_info table tr:last-child td{
  border-bottom:0px;
}
/* /Models list */

/* ######### /MODEL GENERAL ########## */
/*making good images by Denis Vitiuk*/
.cars_list li .latest-img:hover{
  -webkit-transform: scale(1.2, 1.2);
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
  -moz-transform: scale(1.2, 1.2);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
  -ms-transform: scale(1.2, 1.2);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
}
 .preview a, 
.res_photo,
.vehicle_photo a,
.latest-img,
.news_img{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.vehicle_photo a{display:block; height: 280px;}
.latest li a .latest-img{height: 140px;}
/*end good images*/
.preview > a{display:block;}
.vehicle_photo .big_image_add_links{
    background:url(/files/img/transp.png) repeat;
    position:absolute;
    top:0px;
    display:none;
    left:0px;
    text-align:center;
    width:100%;
    line-height: 30px;
    /*height: 30px;*/
}
.big_image_add_links a{
    color:#ffffff;
    font:normal 13px/13px segoeui, Arial, Helvetica, sans-serif;
    text-decoration:none;
    padding:0px;
    margin:0 2px -3px;
    display:inline-block;
    position:relative;
    height: 100% !important;
    top:-2px;
}
.big_image_add_links a:hover{
    color:#ff7800;
    text-decoration:underline;
}

.editPanel{box-shadow: 1px 1px 2px -1px;float: right;padding: 3px 4px 0 0;position: relative;z-index: 10;}
.editPanel a{}
.editPanel img{margin: 0 !important;padding: 0 !important;width: 14px !important;}
.editPanel .published-btn {cursor:pointer;border: 0;background: none;padding: 0 2px;}


.clearfix:before, .clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}

.text img{width: 100%}
.filed_under {
margin-top: 12px;
margin-bottom: 8px;
position: static;
font: 12px Tahoma, Verdana, sans-serif;
}
.filed_under span {
text-transform: uppercase;
font-weight: bold;
color: #607586;
}
.filed_under a {
background-color: #E6E6E6;
color: #607586 !important;
font-size: 0.97em;
padding: 2px 5px;
text-decoration: none;
text-transform: uppercase;
outline: none;
}
.social-buttons {
padding: 10px 0 0;
}
.pretty {
width: 30px;
height: 30px;
cursor: pointer;
background: url(/files/icons/for-img-small.png) no-repeat;
position: absolute;
right: 34px;
bottom: 2px;
z-index: 999;
}
.myphotos {
width: 30px;
height: 30px;
cursor: pointer;
background: url(/files/icons/for-img-small.png) no-repeat -33px -33px;
position: absolute;
right: 2px;
bottom: 2px;
z-index: 999;
}
.slider-gallery .imagetext {
background: url(/files/icons/transp.png) repeat;
position: absolute;
top: 0px;
display: none;
left: 0px;
text-align: center;
width: 100%;
line-height: 30px;
color: white;
}
.nav {
padding: 20px 0;
}
.nav .next, .nav .previous {
float: right;
width: 50%;
display: inline-block;
height: 110px;
text-align: center;
border: 1px solid #999;
border-width: 1px 0;
margin-left: -2px;
font-family: Times New Roman, serif;
text-decoration: none;
padding: 10px 0;
overflow: hidden;
}
.nav .previous {
float: left;
margin: 0 -2px 0 0;
border-width: 1px 1px 1px 0;
}
.nav strong {
text-transform: uppercase;
font-size: 24px;
color: #aaa;
font-weight: normal;
}
.nav span {
text-transform: uppercase;
display: block;
padding: 10px 5px 0;
font-size: 14px;
}